﻿.displaynone {
    display: none;
}
.display { display:block;
}
    .numbutton, .numDot, .numNegative, .moveLeft, .moveRight {
        color: maroon;
        font-weight: bold;
        width: 60px;
        font-size: 18px;
    }

.numbackspace, .numClearAll {
    width:180px; 
    background-color:#deb887; 
    font-size:18px;
}

.numtxt {
    width:180px; 
    font-size:18px;
}